Bug 534815 - (RHQ-1575) prototype what a new "summary" tab would look like for resources
prototype what a new "summary" tab would look like for resources
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
http://jira.rhq-project.org/browse/RH...
: Task
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-14 16:33 EST by Joseph Marques
Modified: 2009-02-18 15:02 EST (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
summary-tab.png (70.39 KB, image/png)
2009-02-14 16:34 EST, Joseph Marques
no flags Details

  None (edit)
Description Joseph Marques 2009-02-14 16:33:00 EST

    
Comment 1 Joseph Marques 2009-02-14 16:34:19 EST
rev3061 - prototype for a new "summary" tab, which will contain general info as well as the timeline composite/aggregate view; 
Comment 2 Red Hat Bugzilla 2009-11-10 15:35:56 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1575
Imported an attachment (id=368585)
This bug is related to RHQ-1481

Note You need to log in before you can comment on or make changes to this bug.